﻿:root {
    --font: 'Montserrat', sans-serif;
    --principal: #063d3b;
    --negro: #1c1c1c;
    --blanco: #ffffff;
    --alterno: #7ba3a0;
    --gris: #d1d1d1;
}

.bg-principal a {
    color: var(--principal);
}

html, body {
    font-family: var(--font);
    background: var(--blanco);
}

.blanco, .blanco:hover {
    color: var(--blanco);
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
    color: var( --negro );
}

p {
    font-weight: 400;
}

a, a:hover {
    text-decoration: none;
}

.centrar {
    text-align: center;
}

.margen-grande-token {
    margin-top: 10rem;
    margin-bottom: 10rem;
}

.margen-grande {
    margin-top: 100px;
    margin-bottom: 100px;
}

.margen-mediano {
    margin-top: 50px;
    margin-bottom: 50px;
}

.margen-chico {
  margin-top: 30px;
  margin-bottom: 30px;
}

.margen-chico-top {
    margin-top: 30px;
}

.padding-grande {
  padding-top: 150px;
  padding-bottom: 100px;
}

.padding-mediano {
  padding-top: 50px;
  padding-bottom: 50px;
}

.padding-chico {
  padding-top: 30px;
  padding-bottom: 30px;
}

.btn {
    border-radius: 0px;
    background-color: var(--principal);
    color: var(--blanco);
    font-weight: 700;
    letter-spacing: 1px;
    border: none;
}

    .btn:hover,
    .btn:active {
        background-color: var(--alterno) !important;
    }

.btn-negro {
    background-color: var(--negro);
}

    .btn-negro:hover,
    .btn-negro:active {
        background-color: var(--blanco) !important;
        color: var(--negro);
    }

.btn-outline-blanco {
    background-color: transparent;
    border: 1px solid var(--blanco);
}

    .btn-outline-blanco:hover {
        background-color: var(--blanco);
        color: var(--negro);
    }

form label, label {
    font-weight: 700;
}

@media (max-width: 1024px) {
    form label, label {
        font-size: 12px !important;
    }
}

.btn.form-right {
    margin-top: 32px;
}

.btn.form-right-double {
    margin-top: 48px;
}

.formulario img {
    width: 20px;
}

.formulario a {
    color: var(--negro);
    font-size: 10px;
    line-height: 1em;
}
/*
input.form-control, select.form-control {
    border-radius: 0;
    border: 1px solid var(--negro);
    font-weight: 700;
    color: var(--negro);
}*/

/*thead {
  background-color: var(--principal);
  color: var(--blanco);
}*/

table {
  border: 1px solid var(--negro);
}

@media (max-width: 576px) {
    .sm-hide {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .md-hide {
        display: none !important;
    }
}

@media (max-width: 992px) {
    .lg-hide {
        display: none !important;
    }
}

/* NAVIGATION */

.navbar {
    background-color: var(--blanco);
    padding: 0;
    height: 60px;
}

.logo {
    background: url('../Imagenes/svg/logo.svg'), var(--negro);
    padding: 18px 1rem 0 1rem;
    height: 60px;
    background-size: 60% auto;
    background-repeat: no-repeat;
    background-position: center center;
}

    .logo img {
        height: auto;
        width: auto;
    }

.links {
    padding: 0 1rem;
    background-color: var(--blanco);
}

.hamburger img {
    margin-right: calc(8vw - 24px);
}

.nav-link {
    color: var(--negro);
}

    .nav-link:hover {
        color: var(--principal);
    }

.active .nav-link {
    color: var(--principal);
    font-weight: 700;
}

.dropdown-menu {
    border-radius: 0px;
    border: 1px solid var(--negro);
}

.dropdown-item:hover {
    background-color: transparent;
    color: var(--principal);
}

.dropdown-item:not(:last-child)::after {
    content: '';
    height: 1px;
    width: 100%;
    height: 10px;
    display: block;
    border-bottom: 1px solid var(--principal);
}

.usuario {
    background-color: var(--principal);
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 992px) {
    .logo {
        background-size: 200px auto;
        background-position: 20px center;
    }
}

/* FOOTER */

/*footer {
    background-color: var(--negro);
    height: 200px;
    display: flex;
    align-items: center;
}*/

footer {
    background-color: var(--negro);
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 64px;
    color: white;
    align-items: center;
    vertical-align: middle;
}

/* MAIN */

.icono {
    text-align: center;
}

    .icono img {
        width: 100px;
        height: 100px;
    }

.titulo {
    display: flex;
    align-items: center;
}

.inicial,
.final {
    width: 45%;
    display: inline-block;
}

.final {
    margin-left: 9%;
}

.agregar-clientes {
    margin-top: 30px;
}

.agregar-rfc {
    margin-top: 60px;
}

@media (max-width: 768px) {
    .inicial,
    .final {
        width: 100%;
        display: block;
        margin-left: 0;
    }
}

/* HERRAMIENTAS INTELIGENTES */

.hi {
    text-align: center;
    margin: 20px auto;
}

    .hi img {
        width: 100px;
        height: 100px;
    }

    .hi p {
        font-weight: bold;
        font-size: 14px;
        margin: 10px 15%;
    }

/* INICIO */

.inicio {
    background: url('../Imagenes/inicio.jpg') no-repeat center top;
    background-size: cover;
    color: var(--blanco);
    width: 100%;
}

    .inicio h2 {
        color: var(--blanco);
        font-size: 64px;
    }

    .inicio h3 {
        color: var(--blanco);
    }

    .inicio .btn {
        margin-right: 30px;
        margin-bottom: 20px;
    }

/* LOGIN */

@media (max-width: 767px) {
    .login-token {
        border-top: 1px solid var(--blanco);
        margin-top: 20px;
        padding-top: 40px;
    }
}

@media (min-width: 768px) {
    .login-token {
        border-left: 1px solid var(--blanco);
        padding-left: 40px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

.login-token a {
    color: var(--blanco);
    font-size: 12px;
    display: block;
}

/* CONFIGURACIÓN */

.agregaryquitar {
    text-align: right;
    margin-bottom: 10px;
}

    .agregaryquitar a {
        color: var(--principal);
        margin-right: 10px;
    }

.popup {
    border: 20px solid var(--principal);
    padding: 20px 10px;
    background: var(--gris);
}

    .popup input {
        margin-bottom: 10px;
    }

    .popup .form-group {
        margin-bottom: 30px;
    }

@media (min-width: 768px) {
    .popup .efirma {
        text-align: left;
    }

        .popup .efirma button {
            display: block;
            width: 100%;
            margin-bottom: 10px;
        }
}

/* AGREGAR Y ACTUALIZAR */

.agregaryactualizar {
    text-align: right;
    margin-bottom: 20px;
    font-size: 1rem !important;
}

    .agregaryactualizar a {
        color: var(--negro);
        margin-right: 20px;
        font-weight: 700;
    }

    .agregaryactualizar img {
        width: 30px;
        margin-right: 5px;
    }

/*
    Animación de Carga
*/

.loader {
    position: fixed;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid var(--principal); /* verde */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    display: none;
    align-content: center;
    z-index: 1200 !important;
}

    .loader div:nth-child(1) {
        animation-delay: -0.45s;
    }

    .loader div:nth-child(2) {
        animation-delay: -0.3s;
    }

    .loader div:nth-child(3) {
        animation-delay: -0.15s;
    }

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.textoCargando {
    position: fixed;
    top: calc(50% - 100px);
    left: calc(50% - 50px);
    text-align: center;
    z-index: 1200 !important;
    color: #f3f3f3;
}

.fondoCargando {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1100 !important;
    display: none;
}


/*

*/

.input-calendar {
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-bottom: 1px solid var(--negro);
    border-top: 1px solid var(--negro);
    border-right: 1px solid var(--negro);
    border-radius: 0 .25rem .25rem 0;
    background-color: var(--principal);
    color: var(--blanco);
}

input:read-only {
    cursor: pointer !important;
    color: #777 !important;
    background: #FFF !important;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.428571429;
    text-decoration: none;
    background-color: var(--principal);
    color: var(--blanco);
    border: 1px solid #ced4da;
}

.btn-tabla {
    border-radius: 5px !important;
    padding: 0px 3px !important;
    border: 1px #cbd6de solid !important;
}

.btn-tabla-cfdi {
    border-radius: 5px !important;
    padding: 0px 3px !important;
    border: 1px #cbd6de solid !important;
    background-color: var(--blanco) !important;
    color: var(--negro) !important;
}
/*
    .btn-tabla-cfdi:hover::after {
        background-color: var(--blanco) !important;
        color: var(--negro) !important;
    }*/

.modal-encabezado {
    background-color: var(--negro) !important;
}

.modal-title {
    color: var(--blanco);
}

/*th, td {
    padding: 10px;
    border: 1px solid #000;
}
*/
/*.table-striped tbody tr:nth-of-type(odd) {
    background-color: #7ba4a0 !important;
}*/

.login-logo {
    background: url('../Imagenes/svg/logo.svg');
    padding: 18px 1rem 0 1rem;
    height: 60px;
    background-repeat: no-repeat;
    background-position: center center;
}

.modal-header {
    border-bottom: 0px solid #dee2e6 !important;
}

.e-firma {
    margin-bottom: 10px;
}

.tr-activo {
    font-weight: bold !important;
    background-color: rgba(0, 0, 0, 0.3) !important;
    /*border: solid 1.5px #000 !important;*/
}

/*.table thead th {
    border-bottom: 1px solid var(--principal) !important;
}*/

/*.table tbody td {
    border-bottom: 0.1px solid rgba(0, 0, 0, 1) !important;
}*/

.padding-inferior-chico {
    padding-bottom: 3rem !important;
}

.permisos table {
    border: 0px solid var(--negro) !important;
}

.form-group-modal {
    margin-bottom: 0px !important;
}

.subtitulo-modal {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
}

.label-archivo {
    font-weight: bold !important;
}

.input-pasword {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
    border-bottom: 1px solid var(--negro);
    border-top: 1px solid var(--negro);
    border-right: 1px solid var(--negro);
    border-radius: 0 .25rem .25rem 0;
    background-color: var(--principal);
    color: var(--blanco);
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px !important;
    }
}

.responsive-iframe {
    position: absolute;
    margin-top: 1%;
    padding-bottom: 15px;
    width: 96%;
    height: 100%;
}

.tabla {
    overflow-x: auto !important;
    overflow: auto !important;
    width: 100% !important;
    /*height: 100% !important;*/
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding-right: 12px !important;
    padding-left: 12px !important;
}

@media (max-width: 1024px) {
    .titulo h2 {
        font-size: 2rem !important;
    }

    .icono img {
        width: 90px;
        height: 90px;
    }
}

@media (max-width: 768px) {
    .titulo h2 {
        font-size: 1.8rem !important;
    }

    .icono img {
        width: 70px;
        height: 70px;
    }
}

@media (max-width: 425px) {
    .titulo h2 {
        font-size: 1rem !important;
    }

    .icono img {
        width: 50px;
        height: 50px;
    }
}

/* !important is needed sometimes */
::-webkit-scrollbar {
    width: 12px !important;
}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #D2D2D2 !important;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5) !important;
}

    ::-webkit-scrollbar-thumb:window-inactive {
        background: #D2D2D2 !important;
}

/*
    estilos para vista de suscripciones
*/


.elementor-210 .elementor-element .elementor-element-0132280:not(.elementor-motion-effects-element-type-background), .elementor-210 .elementor-element.elementor-element-0132280 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../Imagenes/checkout-scaled.jpg") !important;
    background-size: cover !important;
}

.elementor-210 .elementor-element.elementor-element-0132280 > .elementor-background-overlay {
    background-color: var( --e-global-color-secondary ) !important;
    opacity: 0.75 !important;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s !important;
}

.elementor-210 .elementor-element.elementor-element-0132280 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s !important;
    padding: 50px 0px 50px 0px !important;
}




.bg-content {
    background-image: url("../Imagenes/checkout-scaled.jpg");
    background-size: 1935px;
    background-position: 0 63px;
}

    .bg-content > .bg-overlay {
        background-color: var( --e-global-color-secondary ) !important;
        opacity: 0.75 !important;
        transition: background 0.3s, border-radius 0.3s, opacity 0.3s !important;
    }

    .bg-content .bg-overlay {
        position: fixed;
        bottom: 0;
        background: rgb(255 255 255 / 75%);
        width: 100%;
        transition: .5s ease;
        opacity: 1;
        padding: 0px;
        height: 100%;
        z-index: -1;
    }

.bg-content {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s !important;
    padding: 50px 0px 50px 0px !important;
}

.h3-sus {
    color: #073d3b;
    font-size: 28px;
    font-weight: 700;
}

.content {
    padding: 62px 10px;
}

abbr[data-original-title], abbr[title] {
    cursor: auto;
    text-decoration: none;
    color: red;
}

label {
    line-height: 2;
}

.pl-0 {
    padding-left: 0px;
}

.mt-2 {
    margin-top: 2%;
}

.input-text {
    display: block;
    width: 100%;
    height: 40px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: none;
    padding-left: 15px;
    border-radius: 0px;
    box-shadow: none;
    transition: none;
}

.bg-default {
    background-color: #ececec;
}

.bg-white {
    background-color: white;
}

.img-cards {
    height: 30px;
}

.bg-cont-cards {
    background: white;
    padding: 1%;
}

div.payment_box::before {
    content: "";
    display: block;
    border: 1em solid #e8e7e7;
    border-right-color: transparent;
    border-left-color: transparent;
    border-top-color: transparent;
    position: relative;
    top: -52px;
    left: 0;
    margin: 0em 0 0 2em;
    width: 20px;
}

.btn-default {
    border-radius: 0px;
    border: 1px solid #073d3b;
    color: #073d3b;
    background-color: #073d3b;
    margin-top: 10px;
    color: white;
}

.bg-green {
    background: #073d3b;
    color: white;
    padding: 2.8%;
}

#clientes .swiper-slide-image {
    background: white;
    border-radius: 100%;
}

.img-slide {
    height: 94px;
    width: 94px;
}

.carousel-inner > .item > img {
    line-height: 5;
    margin: 0 4%;
    background: white;
    border-radius: 100%;
}

.carousel-inner > .active, .carousel-inner > .next, .carousel-inner > .prev {
    display: flex;
}

.carousel-control {
    width: 20px;
    padding-top: 3%;
}

.eicon-chevron-left:before {
    /*content: url(https://fintelligence.mx/wp-content/uploads/2020/10/arrow-left.svg);*/
}

.eicon-chevron-right:before {
    /*content: url(https://fintelligence.mx/wp-content/uploads/2020/10/arrow-right.svg);*/
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: none;
    background-repeat: no-repeat;
}

.carousel-inner > .item.active, .carousel-inner > .item.next.left, .carousel-inner > .item.prev.right {
    left: 2%;
}

.cta-text {
    font-size: 20px;
    font-weight: 700;
}

.input-contact {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #1C1C1C;
    background-color: #FFFFFF00;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.input-textual {
    line-height: 1.4;
    font-size: 15px;
    min-height: 40px;
    width: 300px;
}

input#form-field-name {
    color: #1C1C1C;
}

input::placeholder {
    color: #1C1C1C;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.contact-section {
    padding: 100px 0px 100px 0px;
}

@media (min-width: 768px) {
    .input-contact {
        margin-bottom: 54px;
        padding-right: calc( 10px/2 );
        padding-left: calc( 10px/2 );
    }
}

a, a:hover {
    font-family: 'Montserrat', sans-serif;
    color: #1C1C1C;
    font-weight: 400;
}

.pl-5 {
    padding-left: 10.5%;
}

.elementor-widget-container {
    padding: 5% 0%;
    z-index: 1;
    position: relative;
}

.pt-5 {
    padding-top: 5%;
}

.p-5 {
    padding: 5%;
}

.cta-2 {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    float: left;
    position: absolute;
    padding: 19px 41px;
    left: 10.6%;
    bottom: -140px;
}

.custom-map iframe {
    width: 100%;
    height: 500px;
    filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
}

.p-0 {
    padding: 0px;
}

.col-mod {
    width: 39.9%;
}

.bg-cta {
    /*background-image: url(https://fintelligence.mx/wp-content/uploads/2020/10/trabaja-con-nosotros.jpg);*/
    background-size: cover;
    background-position: top;
}

.elementor-background-overlay {
    mix-blend-mode: multiply;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-background-overlay {
    background-color: #1C1C1C;
    opacity: 0.95;
}

.overlay {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.85);
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity: 1;
    padding: 0px;
    height: 100%;
}

.text-white {
    color: white;
}

.p-cta {
    padding: 15% 5%;
}

.font-cta {
    font-size: 36px;
    margin: 8px;
}

.pl-10 {
    padding-left: 9%;
}

.pl-cta {
    padding: 0 21%;
    padding-top: 6%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
/*
    Mensajes de alerta
*/

/*.divAlerta {
    position: fixed;
    top: 60px;*/
    /*right: 0%;*/
    /*right: calc(50% - 175px);
    margin: 20px;
    color: #FFFFFF !important;
    z-index: 1101 !important;
    min-width: 350px;
    max-height: 350px;
}

.alertaRoja {
    background-color: #ff3547;
}

.alertaVerde {
    background-color: #00c851;
}

.alertaAmarilla {
    background-color: #fb3;
}

.alertaInfo {
    background-color: #33b5e5;
}

.p-alerta {
    margin-bottom: 0px !important;
}

p {
    margin-top: 0 !important;
    margin-bottom: 0rem !important;
}*/

.divAlerta {
    top: 60px;
    left: calc(50% - 250px);
    /*left: 40%;*/
    position: fixed;
    color: #444444;
    background-color: #efefef;
    text-align: center;
    font-size: 16px;
    padding-bottom: 3%;
    min-width: 500px !important;
    max-width: 500px !important;
    flex-basis: 500px !important;
}

#divMensaje p {
    margin-bottom: 0px;
}

.divAlerta .toast-header {
    background-color: #01635a;
    color: #fff;
}

    .divAlerta .toast-header button.close {
        color: #fff;
    }

.alertaRoja i {
    color: #ff3547;
}

.alertaVerde i {
    color: #01ab46;
}

.alertaInfo i {
    color: #33b5e5;
}

.alertaAmarilla i {
    color: #fb3;
}

.alertaAmarilla .toast-body div #divMensaje p {
    text-align: left;
    padding-left: 10%;
}

.textoAuto h4 {
    color: #FFFFFF !important;
    font-family: var(--font) !important;
}

.btn-auto {
    font-family: var(--font) !important;
}

.Confirmacion {
    background: url('../Imagenes/inicio.jpg') no-repeat center top;
    padding-top: 1px !important;
    background-size: cover;
    color: var(--blanco);
    width: 100%;
}

@media (max-width: 768px) {
    .h2-resposive {
        font-size: 1.8rem !important;
    }

    .h3-resposive {
        font-size: 1rem !important;
    }

    .inicio h2 {
        font-size: 2rem !important;
    }
}

@media (max-width: 425px) {
    .h2-resposive {
        font-size: 1.2rem !important;
    }

    .h3-resposive {
        font-size: 0.6rem !important;
    }

    .inicio h2 {
        font-size: 2rem !important;
    }
}



input:disabled, select:disabled, textarea:disabled, div:disabled, input[type="checkbox"]:disabled{
    cursor:not-allowed !important;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #e9ecef !important;
    opacity: 1 !important;
}